// out: style.css, compress: false
// main: style.less

@page-height: 344mm;
@page-width: 238mm;
// @page-width: 210mm;
// @page-height: 297mm;
@page-bleed: 5mm;
@margin-outside: @page-width / 240;
@u: @page-width / 68.5;

@import '../../style/layout.less';
@import '../../style/style.less';
// @import 'lettrine-toulon.less';
@import 'lettrine-hyeres.less';
 

// ICI METTRE LES VARIANTS LIÉ AU FORMAT
// !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

.lettrage {
  // transform: rotate(90deg); 
  // transform-origin: (1 * @page-width) 100%;
  // width: @page-height;
  // height: @page-width;
  // outline: 1px solid red;
  // .word {
  //   width: @page-height;
  // }
}
.word {
  position: absolute;
}

.word svg.letter {
  height: 120mm;
}
.mjson, .mjson2 {
  top: 7mm;
}
